### Constant

# PangoFc FONT_FEATURES

#### Declaration

    #define PANGO_FC_FONT_FEATURES "fontfeatures"

#### Description

Fontconfig property that Pango reads from font patterns to populate list of OpenType features to be enabled for the font by default.

The property will have a number of string elements, each of which is the OpenType feature tag of one feature to enable.

This is equivalent to FC_FONT_FEATURES in versions of fontconfig that have that.